On Fri, Jan 09, 2004 at 11:52:45AM -0500, Mauricio wrote:
>         I am trying to install wget in this freebsd 5.1 box.  So, I 
> downloaded ports.tar.gz off freebsd.org, untarred and unzipped it, 
> and went to ports/ftp/wget.  I then typed "make" just to get the 
> following error message during the configuration:
> 
> /usr/libexec/ld-elf.so.1: Shared object "libintl.so.4" not found
> 
> S, I asked the machine where this library could be hiding:
> 
> daffy# find / -name libintl.so.4 -print
> /usr/ports/devel/gettext/work/gettext-0.11.5/intl/.libs/libintl.so.4
> daffy#
> 
> I am confused:  AFAIK, wget wants gettext-0.12.1, which I did install 
> earlier yesterday.  So, why does it still want the earlier version?

Apparently you didn't actually install it, since find(1) cannot find
it.  Try again, and if you still have problems then provide us with
the full list of commands you ran and details of what happened in
response.

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to